Changeset 95238 in spip-zone


Ignore:
Timestamp:
Feb 19, 2016, 9:11:55 PM (4 years ago)
Author:
spip.franck@…
Message:

La version 3.1 est désormais dispo, cela ne sert donc plus à rien de lui mettre autre chose comme compatibilité, la version dispo de media en 3.1 est la 2.10.27 http://zone.spip.org/trac/spip-zone/browser/_core_/tags/spip-3.1.0/plugins/medias/paquet.xml
Je ne fais pas de changement de version, car je ne change strictement rien au fonctionnement du plug

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/accessibilite/trunk/paquet.xml

    r94434 r95238  
    44        version="2.0.0"
    55        etat="stable"
    6         compatibilite="[3.1.0-dev;3.1.*]"
     6        compatibilite="[3.1.0;3.1.*]"
    77        logo="img_pack/wcag1AAA.png"
    88        documentation="http://contrib.spip.net/Accessibilite-pour-les-redacteurs"
     
    2121        <pipeline nom="pre_liens" inclure="accessibilite_pipelines.php" />
    2222
    23         <utilise nom="medias" compatibilite="[2.10.26;[" />
     23        <utilise nom="medias" compatibilite="[2.10.27;[" />
    2424</paquet>
Note: See TracChangeset for help on using the changeset viewer.